Package Details: iat 0.1.7-4

Git Clone URL: https://aur.archlinux.org/iat.git (read-only, click to copy)
Package Base: iat
Description: Detects and converts DVD/CD images from BIN/MDF/PDI/CDI/NRG/B5I to ISO-9660
Upstream URL: http://iat.berlios.de/
Licenses: GPL
Submitter: keenerd
Maintainer: keenerd
Last Packager: keenerd
Votes: 37
Popularity: 0.96
First Submitted: 2014-07-23 21:52 (UTC)
Last Updated: 2016-10-26 13:00 (UTC)

Latest Comments

jpyper commented on 2022-03-21 19:38 (UTC)

I just downloaded the tarball from SourceForge and ran ./configure && make && sudo make install and it compiled and installed just fine with both GCC and CLANG. Can't explain.

jpyper commented on 2022-03-21 01:05 (UTC)

I don't know what is going on here, but on a fully updated stable system, I'm getting the following when trying to compile with either GCC or CLANG:

GCC: checking dependency style of gcc... gcc3 checking how to run the C preprocessor... g++ configure: error: C preprocessor "g++" fails sanity check See `config.log' for more details. ==> ERROR: A failure occurred in build(). Aborting... :: Unable to build iat - makepkg exited with code: 4

CLANG: checking dependency style of clang... gcc3 checking how to run the C preprocessor... clang++ configure: error: C preprocessor "clang++" fails sanity check See `config.log' for more details. ==> ERROR: A failure occurred in build(). Aborting... :: Unable to build iat - makepkg exited with code: 4

Anty0 commented on 2020-04-14 10:35 (UTC)

Could it be possible to add aarch64 architecture?

I can confirm the package builds succesfully and seems to be working properly.

(Might also work on other arm architectures.)

tombenko commented on 2016-10-26 07:45 (UTC)

Sadly the source is gone. Please update it!

GI_Jack commented on 2015-12-25 04:20 (UTC)

This is still recieving updates, berlios.de is long gone however

LongHairedHacker commented on 2015-04-18 22:07 (UTC)

Link to source tarball does not work anymore. I used http://downloads.sourceforge.net/project/iat.berlios/iat-0.1.7.tar.bz2 instead.